/* (c) https://github.com/MontiCore/monticore */
/* generated by template symboltable.ModelLoader*/


package de.monticore.lang.application.application._symboltable;

public class ApplicationModelLoader extends ApplicationModelLoaderTOP {

    public ApplicationModelLoader(ApplicationLanguage language) {
        super(language);
    }

}
